#categoryTopNews {
  --gap: 1rem;
  display: grid;
  gap: var(--gap);
  margin-bottom: 2rem;
  @media (width >= 1024px) {
    --gap: 1rem 2rem;
    margin-bottom: 4rem;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: repeat(2,auto);
  }
  & > article:first-child {
    @media (width >= 1024px) {
      grid-column: 1 / -1;
    }
  }
  section:nth-child(2) {
    display: flex;
    flex-direction: column;
    @media (width >= 1024px) {
      grid-row: 2;
      grid-column: 1 / span 1;
      padding: 0 .8rem;
    }
    article:not(:last-child) {
      --pm: 1.2rem;
      padding-bottom: var(--pm);
      margin-bottom: var(--pm);
      border-bottom: 1px solid var(--shadow-light-2);
      @media (width >= 1024px) {
        --pm: .8rem;
      }
    }
  }
  section:last-child {
    display: grid;
    gap: 1rem;
    @media (width >= 1024px) {
      grid-template-columns: repeat(2,1fr);
      grid-column: 2;
      grid-row: 2;
    }
    article {
      width: 100%;
    }
  }
}

#categoryListing {
  .cardHorizontal {
    .cardHorizontal__title {
      @media (width >= 1280px) {
        font-size: var(--fs-lg);
      }
    }
    .cardHorizontal__excerpt {
      @media (width >= 1280px) {
        font-size: var(--fs-base);
      }
    }
  }
}

#categoryVideos {
  --my: 2rem;
  margin-top: var(--my);
  margin-bottom: var(--my);
  @media (width >= 1280px) {
    --my: 3rem;
  }
}